@charset "UTF-8";
@import url(cmn.css);
@import url(base.css);


#fl{
	height: 246px;
	text-align: center;
	width: 100%;
	clear: both;
	background-image: url(../images/fl.jpg);
	background-repeat: no-repeat;
	background-position: 50% 0;
}
#bg p, 
#btn1 a, #btn2 a, #btn3 a, #btn4 a, 
#c1, #c10{
	display: block;
	text-indent: -10000px;
	outline:none;
	line-height:1px;
	font-size:1px;
	text-align: left;
}


body{
	background-image: url(../images/fbg.gif);
	background-repeat: repeat-x;
	background-position: 0 0;
	background-color: #F7F7F7;
}



#btn1{
	height: 75px;
	width: 980px;
	padding-top: 204px;
	margin: 0 auto;
	text-align: left;
}
#btn1 a{
	display: block;
	height: 75px;
	width: 387px;
	background-image: url(../images/title_btn.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	margin-left: 502px;
}
#btn1 a:hover{
	background-position: 0 100%!important;
}




table{
	background: #CCC;
	border-spacing: 0 1px;
	margin-bottom: 50px;
}
th, td{
	border-bottom: 5px solid #FFF;
	border-top: 5px solid #FFF;
	padding: 5px 15px;
}
th{
	text-align: left;
	font-weight: normal;
	background: url(../images/th.gif) 100% 0 repeat-y #E9E9E9;
	font-size: 12px;
	width: 180px;
}
td{
	background: #FFF;
}
th p{
	background: url(../images/icon.gif) 0 2px no-repeat;
	padding-left: 18px;
}
textarea{
	font-size: 12px;
}

#submitbtn{
	background: url(../images/btn1.gif) 0 0 no-repeat;
}
#submitbtn:hover{
	background-position: 0 100%!important;
}


#btn3 a{
	display: block;
	height: 84px;
	width: 393px;
	margin: 0 auto;
	background: url(../images/btn3.jpg) 0 100% no-repeat;
}
#btn3 a:hover{
	background-position: 0 0!important;
}



#c1{
	background-image: url(../images/co1.gif);
	width: 980px;
	height: 131px;
}
#c1 a{
	display: block;
	height: 18px;
	width: 243px;
	margin: 111px 0 0 28px;
	background: #FFF;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
}
#c10{
	background: url(../images/co10.gif) 0 0 no-repeat;
	width: 980px;
	height: 257px;
}
#c10 a{
	display: block;
	height: 18px;
	width: 182px;
	margin: 226px 0 0 145px;
	background: #FFF;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
}
#c1 a:hover, #c10 a:hover{
	filter:alpha(opacity=40);
	-moz-opacity: 0.4;
	opacity: 0.4;
}

